﻿@model RegisterViewModel
@{
    ViewData["Title"] = "Register";
}


    <div class="container-fluid" style="min-height: 500.8px;margin:0 !important;">
        
        <section class="content" style="margin-top:20px;">
            <div class="row">               
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="box-title">Register</h4>
                        </div>
                        <form asp-route-returnUrl="@ViewData["ReturnUrl"]" method="post">
                            <div class="panel-body table-responsive">
                                <h4>Create a new account.</h4>
                                <hr />
                                <div class="col-md-6">

                                    <div asp-validation-summary="All" class="text-danger"></div>
                                    <div class="form-group">
                                        <label asp-for="FirstName"></label>
                                        <input asp-for="FirstName" class="form-control" />
                                        <span asp-validation-for="FirstName" class="text-danger"></span>
                                    </div>
                                    <div class="form-group">
                                        <label asp-for="LastName"></label>
                                        <input asp-for="LastName" class="form-control" />
                                        <span asp-validation-for="LastName" class="text-danger"></span>
                                    </div>
                                    <div class="form-group">
                                        <label asp-for="Email"></label>
                                        <input asp-for="Email" class="form-control" />
                                        <span asp-validation-for="Email" class="text-danger"></span>
                                    </div>
                                    <div class="form-group">
                                        <label asp-for="Password"></label>
                                        <input asp-for="Password" class="form-control" />
                                        <span asp-validation-for="Password" class="text-danger"></span>
                                    </div>
                                    <div class="form-group">
                                        <label asp-for="ConfirmPassword"></label>
                                        <input asp-for="ConfirmPassword" class="form-control" />
                                        <span asp-validation-for="ConfirmPassword" class="text-danger"></span>
                                    </div>
                                    <button type="submit" class="btn btn-default">Register</button>
                                </div>
                            </div>
</form>
                    </div>                
            </div>
        </section>
    </div>
    @section Scripts {
        @await Html.PartialAsync("_ValidationScriptsPartial")
    }
